skull11_item_name  "Skull-11" //имя айтима
skull11_cost 65 //цена
skull11_bpammo 84 //патроны в запасе
skull11_clipammo 28 // патроны в магазине
skull11_fire_first_mode 0.3 //период стрельбы, первый режим
skull11_fire_second_mode 0.5 //период стрельбы, второй режим

skull11_damage_first_mode 1.5 //урон, первый режим
skull11_damage_second_mode 2.5 //урон, второй режим